Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
33 user(s) are online (24 user(s) are browsing Forums)

Members: 0
Guests: 33

more...
Support us!
Recent OS4 Files
OS4Depot.net
Report message:*
 

Re: LoView problem when used with Dopus5 WB replacement...

Subject: Re: LoView problem when used with Dopus5 WB replacement...
by kas1e on 2015/4/30 7:50:03

@Tuxedo
Dopus5 path about 30 function, and they all patches and in the replacement mode, and in non-replacement mode. I do not remember if there was any differences between modes in terms of patching , but , to be sure that it can be problem with patching, you may ask that user to try to run dopus5 in the wb-replacement mode with env:dopus/NoSysPatch sets, so dopus5 will runs without patches at all. Some functionality will be broken then (such as d&d and some others), but at least dopus5 will runs without patches, and he can try to run Loview. And if , all will be fine, then indeed problem with patching. If problem still will be the same, then problem not related to patching.

But when he will do tests, he need to be sure that patching will be disabled when he set environment. The easy way its to try to do drag&drop between two listers. If patching enabled, that will work. If not, that will not.
Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project